i'm new here, need help about gateway

Discussion in '3DS - Flashcards & Custom Firmwares' started by puzl, Aug 12, 2016.

  1. puzl
    OP

    puzl Newbie

    Newcomer
    5
    0
    Aug 12, 2016
    Indonesia
    i currently using 4.1 firmware right now, but i can't play 7th dragon III. do i have to uodate my emunand or something, is it save to do that with the current update?
    thank you ^^
     
  2. godofwrath

    godofwrath GBAtemp Fan

    Member
    380
    194
    Sep 30, 2007
    Yes it's safe to update your emunand using the current gateway update (gateway 3.7.1 / 4.1). Just ensure you are actually updating your emunand, you can see in your system settings the GW in front of the version number.
     
  3. puzl
    OP

    puzl Newbie

    Newcomer
    5
    0
    Aug 12, 2016
    Indonesia
    ah thanks a lot, i have 2 3ds actually xl version and normal version but the xl one doesnt have GW in front of the version number. if i just update on the other one will work on both?
     
  4. sj33

    sj33 GBAtemp Addict

    Member
    2,635
    1,648
    Oct 22, 2013
    Japan
    If it doesn't say 'GW' in front of the version number, then you are not actually using EmuNAND. You may think it is, but it is probably using SysNAND.

    Only if it says 'GW' is it safe to update.
     
  5. puzl
    OP

    puzl Newbie

    Newcomer
    5
    0
    Aug 12, 2016
    Indonesia
    ah thanks, but is there a way to fix it? ;-;
     
  6. sj33

    sj33 GBAtemp Addict

    Member
    2,635
    1,648
    Oct 22, 2013
    Japan
    Format a new EmuNAND from the Gateway menu.
     
  7. puzl
    OP

    puzl Newbie

    Newcomer
    5
    0
    Aug 12, 2016
    Indonesia
    ok then, i will try it. thanks a lot for the help.. ^^)b